
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Thick.Base.UI", "FLY.Thick.Base.UI\FLY.Thick.Base.UI.csproj", "{EC84265E-4196-4834-8AC0-81956777C5E9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.UI.Module", "..\Project.FLY.UI.Module\FLY.UI.Module\FLY.UI.Module.csproj", "{4DF79671-E814-49BD-864D-8257D6C6E072}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlyADBase", "..\Project.FLY.FlyADBase\FlyADBase\FlyADBase.csproj", "{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.ControlLibrary", "..\Project.FLY.ControlLibrary\FLY.ControlLibrary\FLY.ControlLibrary.csproj", "{119C3ADC-F8E1-4F72-B89B-006236FF8586}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{93873F00-D43A-42BA-8316-0A5BA45F2576}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Thick.RemoteHistory", "..\Project.FLY.Thick.RemoteHistory\FLY.Thick.RemoteHistory\FLY.Thick.RemoteHistory.csproj", "{7212BFCC-F0C4-4839-962E-31AA57324E42}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Misc", "..\Project.FLY.Misc\MISC\Misc.csproj", "{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FObjBase", "..\Project.FLY.FObjSys\FObjSys\FObjBase.csproj", "{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Thick.BulkDataModule", "..\Project.FLY.Thick.BulkData\FLY.Thick.BulkData\FLY.Thick.BulkDataModule.csproj", "{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OBJ_FileBus", "..\Project.FLY.OBJ_FileBus\OBJ_FileBus\OBJ_FileBus.csproj", "{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Thick.Base", "FLY.Thick.Base\FLY.Thick.Base.csproj", "{91A1AAFE-A528-4C2E-A48A-9259E780255A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Debug|Any CPU.ActiveCfg = Debug|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Debug|x86.ActiveCfg = Debug|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Debug|x86.Build.0 = Debug|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Release|Any CPU.ActiveCfg = Release|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Release|Mixed Platforms.Build.0 = Release|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Release|x86.ActiveCfg = Release|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Release|x86.Build.0 = Release|x86
		{4DF79671-E814-49BD-864D-8257D6C6E072}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DF79671-E814-49BD-864D-8257D6C6E072}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DF79671-E814-49BD-864D-8257D6C6E072}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4DF79671-E814-49BD-864D-8257D6C6E072}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4DF79671-E814-49BD-864D-8257D6C6E072}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4DF79671-E814-49BD-864D-8257D6C6E072}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DF79671-E814-49BD-864D-8257D6C6E072}.Release|Any CPU.Build.0 = Release|Any CPU
		{4DF79671-E814-49BD-864D-8257D6C6E072}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4DF79671-E814-49BD-864D-8257D6C6E072}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4DF79671-E814-49BD-864D-8257D6C6E072}.Release|x86.ActiveCfg = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|x86.ActiveCfg = Release|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|x86.ActiveCfg = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|Any CPU.Build.0 = Release|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|x86.ActiveCfg = Release|Any CPU
		{7212BFCC-F0C4-4839-962E-31AA57324E42}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7212BFCC-F0C4-4839-962E-31AA57324E42}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7212BFCC-F0C4-4839-962E-31AA57324E42}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7212BFCC-F0C4-4839-962E-31AA57324E42}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7212BFCC-F0C4-4839-962E-31AA57324E42}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7212BFCC-F0C4-4839-962E-31AA57324E42}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7212BFCC-F0C4-4839-962E-31AA57324E42}.Release|Any CPU.Build.0 = Release|Any CPU
		{7212BFCC-F0C4-4839-962E-31AA57324E42}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7212BFCC-F0C4-4839-962E-31AA57324E42}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7212BFCC-F0C4-4839-962E-31AA57324E42}.Release|x86.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|x86.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|x86.ActiveCfg = Release|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Release|x86.ActiveCfg = Release|Any CPU
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Release|Any CPU.Build.0 = Release|Any CPU
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Release|x86.ActiveCfg = Release|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Release|Any CPU.Build.0 = Release|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
